package com.hamyarandroid.shareapk;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.view.View;
import android.widget.Button;
import android.widget.Toast;

public class MainActivity extends AppCompatActivity
{



    @Override
    protected void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);



        findViewById(R.id.btn).setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v)
            {
                if (!Helper.share(MainActivity.this))
                    Toast.makeText(MainActivity.this, "اشتراک گذاری با شکست مواجه شد", Toast.LENGTH_LONG).show();
            }
        });



    }

}
